Debian Bug report logs - #141727
<table> tag and how it can be implemented

version graph

Package: debiandoc-sgml; Maintainer for debiandoc-sgml is Osamu Aoki <osamu@debian.org>; Source for debiandoc-sgml is src:debiandoc-sgml.

Reported by: Osamu Aoki <osamu@debian.org>

Date: Mon, 8 Apr 2002 04:18:08 UTC

Severity: wishlist

Found in version 1.1.59

Fixed in version debiandoc-sgml/1.1.92

Done: Osamu Aoki <osamu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org:
Bug#141727; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Osamu Aoki <debian@aokiconsulting.com>:
New Bug report received and forwarded. Copy sent to Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Osamu Aoki <debian@aokiconsulting.com>
To: submit@bugs.debian.org
Subject: <table> tag and how it can be implemented
Date: Sun, 7 Apr 2002 21:16:33 -0700
Package: debiandoc-sgml
Version: 1.1.59
Severity: wishlist

When you start next version after stable release, please consider
<table> tag (in effect, this is <html> tag).

Here is a easy way to accommodate it if recipient format does not support
table.

1. debiandoc-sgml to finish substitution (&...; thingy)
2. send portion enclosed by <table> ... </table> to w3m.
3. run "w3m -T text/html -cols 70 -dump" to get ASCII version of the 
   table.

I tried links and w3m.  w3m works better, I think.  lynx does not serve
for this.

This is what I did to convert some HTML into debiandoc-sgml
I use <example>...</example> to record them.

Cheers :)
-- 
~\^o^/~~~ ~\^.^/~~~ ~\^*^/~~~ ~\^_^/~~~ ~\^+^/~~~ ~\^:^/~~~ ~\^v^/~~~ +++++
 Osamu Aoki <debian@aokiconsulting.com>, GnuPG-key: 1024D/D5DE453D
.
 See "Debian reference": http://www.debian.org/doc/manuals/quick-reference/
 Project at: http://qref.sf.net
.
 I welcome your constructive criticisms and corrections.



Changed Bug submitter from Osamu Aoki <debian@aokiconsulting.com> to Osamu Aoki <osamu@debian.org>. Request was from Osamu Aoki <osamu@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Osamu Aoki <osamu@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Osamu Aoki <osamu@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 141727-close@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: 141727-close@bugs.debian.org
Subject: Bug#141727: fixed in debiandoc-sgml 1.1.92
Date: Sat, 15 Oct 2005 07:17:04 -0700
Source: debiandoc-sgml
Source-Version: 1.1.92

We believe that the bug you reported is fixed in the latest version of
debiandoc-sgml, which is due to be installed in the Debian FTP archive:

debiandoc-sgml_1.1.92.dsc
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.92.dsc
debiandoc-sgml_1.1.92.tar.gz
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.92.tar.gz
debiandoc-sgml_1.1.92_all.deb
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.92_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 141727@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Osamu Aoki <osamu@debian.org> (supplier of updated debiandoc-sgml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 15 Oct 2005 20:32:51 +0900
Source: debiandoc-sgml
Binary: debiandoc-sgml
Architecture: source all
Version: 1.1.92
Distribution: unstable
Urgency: low
Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
Changed-By: Osamu Aoki <osamu@debian.org>
Description: 
 debiandoc-sgml - DebianDoc SGML DTD and formatting tools
Closes: 63318 137998 140684 141727 213332 235793 256076
Changes: 
 debiandoc-sgml (1.1.92) unstable; urgency=low
 .
   * Fixed bogus horizontal line in the list in HTML
     (closes: Bug#256076)
   * Provided default value of -d option to be
     /usr/share/sgml/debiandoc/dtd/sgml/1.0/debiandoc.dcl
     (closes: Bug#213332)
   * Close all wontfix-type wishlist bugs.
     (closes: Bug#63318, Bug#137998, Bug#140684, Bug#141727, Bug#235793)
   * Updated TODO and README.Debian files.
Files: 
 d3f0ddf11561003c48b3234b9c81c44d 666 text optional debiandoc-sgml_1.1.92.dsc
 116add97c07b0b8fcfd0cd3924a77b02 99024 text optional debiandoc-sgml_1.1.92.tar.gz
 4ffc76cc804b55efeeab3e85d03f8ef5 96556 text optional debiandoc-sgml_1.1.92_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDUQ9V6A/EwagGHzIRAtWnAJ9I9Gwo0kxZ2d10swFloBlX1k9NNACZAbDo
qJ2ns//NPkTFsJrwNniJp8k=
=bGnA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 00:07:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:54:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.